TRANSIT(1)

NAME
transit - statistical calculations of essentiality of genes or genomic regions

SYNOPSIS
python /usr/bin/transit <method>

DESCRIPTION
For commandline mode, please use one of the known methods (or see documentation to add a new one): Analysis methods:

    - example - gumbel - binomial - griffin - hmm - resampling - tn5gaps - rankproduct - utest - GI - anova - zinb - pathway_enrichment - tnseq_stats - corrplot - heatmap

  Other functions:

    - normalize - convert - export